@media all
{
  /**
   * ------------------------------------------------------------------
   * Basic Settings
   * ------------------------------------------------------------------
   */

  * {
          margin: 0;
          padding: 0;
          font-family: Arial,Verdana,  Helvetica, sans-serif;
  }

  html * { font-size: 100.01% }

  textarea, pre, tt, code {
        font-family:"Courier New", Courier, monospace;
  }

  body {
    padding: 10px 0;
    font-family: Arial,Verdana,  Helvetica, sans-serif;
    font-size: 90.00%;
    height: 1%;
    color: #000000;
    background-color: #660066;
  }

  h1, h2, h3, h4, h5, h6 { font-weight:bold; margin: 0 0 0.20em 0; }
  h1 { font-size: 133.33% ; color: #660066;}                                                                                        /* 24px */
  h2 { font-size: 166.67%;         margin-top: 0.5em}                                                /* 20px */
  h3 { font-size: 150%;         margin-top: 0.45em; color: #660066; }                                                /* 18px */
  h4 { font-size: 133.33%;         margin-top: 0.8em}                            /* 16px */
  h5 { font-size: 116.67%;         margin-top: 0.8em}                            /* 14px */
  h6 { font-size: 116.67%;         font-style:italic; margin-top: 0.8em }        /* 14px */

  p {
          line-height: 1.4em;
          margin-top: 0.3em;
          margin-bottom: 0.3em;
  }

  ul, ol, dl { line-height: 1.5em; margin: 1em 0 1em 1em }
  li { margin-left: 1.5em; line-height: 1.5em;
        list-style-image:url("../Images/li_1.gif");
        }

  dt { font-weight: bold }
  dd { margin: 0 0 1em 2em }

  cite, blockquote { font-style:italic }
  blockquote { margin: 0 0 1em 1.5em }


  strong, b {
          font-weight: bold;
            color: #660066;
          }
  em, i { font-style: italic }

  pre, code {
          font-family: monospace;
          font-size: 1.4em;
          margin-top: 0.3em;
          margin-bottom: 0.3em;
  }

  acronym, abbr {
    letter-spacing: .07em;
    border-bottom: .1em dashed #c00;
    cursor: help;
  }

  a {
          color: #660066;
          text-decoration: none;
  }
  a:focus,
  a:hover,
  a:active {
          color: #99cc33;
          text-decoration:underline;
  }

  a img {
          text-decoration: none;
          border: none;
  }

  option { padding-left: 0.4em; }

  /**
   * ------------------------------------------------------------------
   * Column Layout
   * ------------------------------------------------------------------
   */

  body {
    background: #660066;
  }

  #window {
      width: 954px;
      margin: 0 auto;
      text-align: left;
  }

  #page {
    background: -webkit-linear-gradient(left, #99CC33 1px, #99CC33 299px, #FFFFFF 300px, #FFFFFF 100%);
    background: -moz-linear-gradient(left, #99CC33 1px, #99CC33 299px, #FFFFFF 300px, #FFFFFF 100%);
    background: -ms-linear-gradient(left, #99CC33 1px, #99CC33 299px, #FFFFFF 300px, #FFFFFF 100%);
    background: -o-linear-gradient(left, #99CC33 1px, #99CC33 299px, #FFFFFF 300px, #FFFFFF 100%);
    background-color: #ffffff;
    padding: 0;
  }

  #header {
    background: -webkit-linear-gradient(left, #99CC33 1px, #99CC33 299px, #FFFFFF 300px, #FFFFFF 100%);
    background: -moz-linear-gradient(left, #99CC33 1px, #99CC33 299px, #FFFFFF 300px, #FFFFFF 100%);
    background: -ms-linear-gradient(left, #99CC33 1px, #99CC33 299px, #FFFFFF 300px, #FFFFFF 100%);
    background: -o-linear-gradient(left, #99CC33 1px, #99CC33 299px, #FFFFFF 300px, #FFFFFF 100%);
    background-color: #fff ; /* #660066 */
    color: #ffffff;
    position: relative;
    padding-top: 0;
  }

  #topnav {
    position: absolute;
    right: 10px;
    top: -7px;
   /* background-color: #fff; */
  }

  #topnav a {
          color: #660066;
            text-decoration: none;
            font-size:100%;
  }
  #topnav a:hover {
          color: #99cc33;
        }
  #topnav .current a {
          color: #99cc33;
        }

  #breadcrumb {
    padding: 5px 0 5px 20px;
    border-bottom: 0 solid #B31B34;
    position: relative;
    height: 1%;
  }

  #breadcrumb a {
          color: #000000;
  }

  #main {
    padding: 10px 0;
  }
   #image_news {
     border:1px solid #660066;
        }


  #col1 {
    width: 299px;
    float: left;
    background: #99cc33 url(../Images/gradient.png) repeat-x top left;
  }
  .neos-backend #col1 {
        width: 299px;
        float: left;
        background: #99cc33 url(../Images/gradient1.png) repeat-x top left;
        position: absolute;
      margin-top: 20px;
    }
  #col1_content {
    position: relative;
    padding: 30px 0 0 0;
    margin-left:-36px;
 /*   z-index: 3; */
    width:335px;
    min-height:250px;
    height: auto;
  }

  #col2 {
         width: 890px;
         /*   z-index: 1; */
         margin-left: 10px;
         margin-right: 10px;
     }


    .neos-backend #col2 {
        width: 890px;
        /*   z-index: 1; */
        margin-left: 10px;
        margin-right: 10px;
    }

  #col2_content {
    position: relative;
    top:20px;
    left:15px;
    right:25px;
    padding: 10px 25px 20px 0;
    /*    z-index: 2; */
    margin-left: 299px;
  }

  #col3 {

    width: 299px;
    float: right;
/*    z-index: 5; */
  }

  #col3_content {
    position: relative;
    padding: 10px 0 10px 10px;
/*    z-index: 6; */
  }

  #footer {
          background: #ffffff ;
    color: #ffffff;
    padding: 10px;
    margin-top: 10px;
    border-top: 0 solid #B31B34;
  }

  #header, #nav_main, #main, #footer, #breadcrumb { clear:both; }

  .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }

  .clearfix { display: block; }

  .clear {
        clear: both;
  }

  /**
   * ------------------------------------------------------------------
   * Accessible
   * ------------------------------------------------------------------
   */

  .skip {
    position: absolute;
    left: 0;
    top: -500px;
    width: 1px;
    height: 1px;
    overflow: hidden;
  }

  /**
   * ------------------------------------------------------------------
   * Search Page
   * ------------------------------------------------------------------
   */

   #searchForm {
     margin-bottom: 10px;
   }

   .search_text {
           margin-bottom: 10px;
   }
   .search_noresult {
     margin-bottom: 10px;
   }

   .search_result, .search_error {
     margin-bottom: 10px;
   }

   .pagination {
     text-align: center;
   }

  /**
   * ------------------------------------------------------------------
   * Box Layout
   * ------------------------------------------------------------------
   */

   .box {
            background: #e1e1e1;
     margin-bottom: 15px;
     border-bottom:1px solid #7B7F7E;
     border-left:1px solid #7B7F7E;
     border-right:1px solid #7B7F7E;
   }

   .box h4 {
            background: #25438D url("../Images/gradient.png") repeat-x scroll center top;
            color: #fff;
            font-size: 1.1em;
            width: auto;
            margin: -1px;
            padding: 5px;
            line-height: 16px;
   }

   .box_schema1 {
            background: #99cc33;
   }

   .box_schema2 {
            background: #fefde1;
   }

   .box_schema3 {
            background: #ffffff;
   }

   .box_schema1 h4 {
            background: #99cc33 url("../Images/gradient.png") repeat-x scroll center top;
            color: #ffffff;
   }

   .box_schema2 h4 {
            background: #99cc33 url("../Images/gradient.png") repeat-x scroll center top;
            color: #ffffff;
   }

   .box_schema3 h4 {
            background: #99cc33 ;
            color: #ffffff;
   }

   .boxbody {
     padding: 10px;
     font-size: 0.9em;
   }

   .boxbody_listentry {
     margin-bottom: 5px;
     overflow:hidden;
   }

   .boxbody_listentry div.left img {
            margin-right: 5px;
   }

   .boxbody_listentry div.right img {
            margin-left: 5px;
   }

   form div.boxform {
     display: block;
     margin: 5px 0 0;
     padding: 1px 3px;
   }

   form div.boxform label {
     display: block;
     float: left;
     padding-right: 5px;
     text-align: right;
     width: 6em;
   }

   .left {
     float: left;
   }

   .right {
     float: right;
   }
   .rahmen {
     border: 1px solid #660066;
        }


   /**
   * ------------------------------------------------------------------
   * Navigation Menu adjustments
   * ------------------------------------------------------------------
   */


     #nav_main {
       background: #99cc33 url(../Images/gradient.png) repeat-x top left;
     }



     #nav_main a {
       color: #FFFFFF;
     }



     #nav_main a:hover {
       background: #fefde1 url(../Images/gradient.png) repeat-x top left;
     }



     #nav_main a:hover {
       color: #FFFFFF;
     }



     #nav_main .current a {
       color: #fff;
       background: #fefde1 url(../Images/gradient.png) repeat-x top left;
     }



     #nav_main .current a {
       color: #FFFFFF;
     }

     .nav li.normal ul {
       display:none;
     }
     .nav li.current ul {
       display:block;
     }

     #topnav {
     /*  position: relative; */
     }
     #topnav li {
       float:left;
     }
     #topnav .neos-nodetypes-menu {
         float:left;
     }
     #topnav .neos-nodetypes-html {
         float:left;
         padding: 12px 0 0 10px;
     }
     #topnav .neos-nodetypes-menu {
      /* position: absolute; */
       right: 130px;
       top: -2px;
     }
     #topnav .neos-nodetypes-html iframe{
       position: absolute;
       right: 0;
       top: 12px;
     }
     #topnav .neos-nodetypes-menu,
     #topnav .neos-nodetypes-image {
         float:left;
     }
    #topnav .neos-nodetypes-image {
        margin: 12px 0 0 15px;
    }
   /**
   * ------------------------------------------------------------------
   * Editor adjustments
   * ------------------------------------------------------------------
   */





}

@media print
{
   /**
   * ------------------------------------------------------------------
   * Print Layout
   * ------------------------------------------------------------------
   */

  body, #window, #page, #main { margin:0; padding: 0; border: 0; }
  #window, #page {width: 100% !important; min-width:0; max-width: none}
  #header { height: auto; }
  #footer { display: none; }

  #topnav, #nav_main, #breadcrumb { display: none; }

  #col1 { display:none; }
  #col3 { display:none; }

  #col2, #col2_content { width: 100%; margin:0; padding: 0; border:0; }
}







@media all
{

  #nav_left { margin-bottom: 15px;
                  width: 100%;
                  color: #FFFFFF;
                  font-weight: bold;

                  }

  #nav_left ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    color: #FFFFFF;
  }

  #nav_left li { margin: 0;
       color: #FFFFFF;
       list-style-image: none;
          }

  #nav_left a {
    display:block;
    padding: 6px 0 3px 25%;
    width: 75%;
    color: #FFFFFF;
    text-decoration: none;
    list-style-type: none;
    line-height:23px;
    font-size:110%;
  }

  #nav_left .current a {
      color: #FFFFFF;
      background: #993399 url("../Images/navi_bg_1.gif") no-repeat;
      list-style-type: none;
         text-decoration: none;
         }
  #nav_left .current ul.second-level-sub-navigation li a {
      color: #FFFFFF;
      background: transparent none;
      list-style-type: none;
         text-decoration: none;
         }


  .start #nav_left li:first-child a {
      color: #FFFFFF;
      background: #993399 url("../Images/navi_bg_1.gif") no-repeat;
      list-style-type: none;
         text-decoration: none;
         }
  .start #nav_left ul.second-level-sub-navigation li:first-child a {
      color: #FFFFFF;
      background: transparent none;
      list-style-type: none;
         text-decoration: none;
         }
  .start .nav li:first-child ul {
       display:block;
     }
  .start #nav_left ul.second-level-sub-navigation li:first-child a:hover {

        background: #993399 url("../Images/navi_bg_1.gif") no-repeat;
        list-style-type: none;
        text-decoration: none;

   }

  #nav_left a:hover,
  #nav_left .current ul.second-level-sub-navigation li a:hover {

      background: #993399 url("../Images/navi_bg_1.gif") no-repeat;
      list-style-type: none;
         text-decoration: none;

  }

  #nav_left ul ul a {
    width: 70%;
    padding-left: 30%;
    }

  #nav_left ul ul ul a {
    width: 65%;
    padding-left: 35%;

  }

  #nav_left ul ul ul ul a {
    width: 60%;
    padding-left: 40%;
           }
}
td {
    vertical-align: top;
}

td p {
    line-height: 1.4em;
    margin-bottom: 0.3em;
    margin-top: 0;
}
.neos-nodetypes-text table td {
    padding: 5px;
    vertical-align: top;
}
.menulogo {
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 136px;
    background: #99cc33 url("../Images/Logo_Klinikum_IFF.gif") no-repeat center top;

}

.headbanner {
    position: relative;
    top: 30px;
    left: -36px;
    width: 1028px;
    height: 382px;
    background: #99cc33 url("../Images/Banner.jpg") no-repeat scroll center top;
}
.headbanner a {
    width: 100%;
    height: 100%;
    display: block;
}


.container {
    float:left;
    width: 100%;
}
/*.neos-contentcollection {
   margin-left: 7px;
   margin-right: 7px;
} */
.col-sm-6,
.col-sm-50 {
    float:left;
    width: 50%;
}
.col-sm-8 {
    float:left;
    width: 66.666666666667%;
}
.col-sm-4 {
    float:left;
    width: 33.333333333333%;
}
.col-md-4 {
    float:left;
    width: 32%;
    padding: 0.3% 0.5%;
}

.col-sm-4 img,
.col-sm-6 img,
.col-sm-8 img,
.col-sm-50 img {
   border: 1px solid #993399;
}
.col-md-4 img {
  width: 100%;
  height: auto;
}
/*
.col-sm-4 p,
.col-sm-6 p,
.col-sm-8 p {
   padding: 0 10px;
}     */
.neos-nodetypes-twocolumn {
    width: 100%;
    float:left;
    margin: 0;
    padding: 0;
}

.neos-alignment-right {
   text-align: right;
}
.neos-alignment-center  {
   text-align: center;
}
.neos-alignment-right img {
   margin-left: 10px;
}
.neos-alignment-left img  {
 /*  margin: 0px 10px; */
   width: auto;
   max-width: 100%;
   height: auto;
}

.neos-nodetypes-text table {
  margin: 0 15px;
}

#col2 .neos-nodetypes-twocolumn:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    min-height: 1px;
  }

.neos-nodetypes-headline,
.neos-nodetypes-twocolumn,
.neos-nodetypes-textwithimage {
    width: 100%;
    min-height: 1px;
}

.neos-contentcollection {
  /* vertical-align: top;
    margin-top:0; */
    position:flex;
    min-height: 1px;
}
.neos-backend #col2 .neos-nodetypes-twocolumn .neos-nodetypes-text {
    width: 100%;
    clear: both;
    margin-top: 0;
 }
.neos-backend #col2 .neos-nodetypes-text {
    width: 100%;
    clear: both;
    float: none !important;
}
.neos-nodetypes-textwithimage:after {
    content: ".";
  /*  display: block; */
    height: 0;
    clear: both;
    visibility: hidden;
  }

.neos-nodetypes-textwithimage div {
    float:left;
    width: 80%;
}


/**** Columns ******/

.neos-contentcollection {
    max-width: 100%;
}
.container.columns-6-6,
.container.columns-8-4,
.container.columns-4-8,
.container.columns-3-9,
.container.columns-9-3,
.container.columns-4-4-4 {
    max-width: 100%;
}
.container.columns-8-4 {
    padding-right: 0;
    padding-left: 0;
}
.columns-8-4 .column:first-of-type {
    width: 66.66666666%;
    float:left;
}
.columns-8-4 .column:last-of-type {
    width: 33.33333333%;
    float:left;
}
.columns-4-8 .column:first-of-type {
    width: 33.33333333%;
    float:left;
}
.columns-4-8 .column:last-of-type {
    width: 66.66666666%;
    float:left;
}
.columns-3-9 .column:first-of-type {
    width: 25%;
    float:left;
}
.columns-3-9 .column:last-of-type {
    width: 75%;
    float:left;
}
.columns-9-3 .column:first-of-type {
    width: 75%;
    float:left;
}
.columns-9-3 .column:last-of-type {
    width: 25%;
    float:left;
    padding-left: 20px;
}

.columns-8-4 .column:first-of-type .columns-6-6 .column {
    width: 50%;
    float:left;
}

.columns-50-50 .column,
.columns-6-6 .column {
    width: 50%;
    float:left;
}
.columns-33-33-33 .column,
.columns-4-4-4 .column {
    width: 33.33333333%;
    float:left;
}


/*
p:empty {
    display:none;
    }

  */


/* Formular */
/* Custom forms */
fieldset {width:100%;max-width: 600px;border: none;}
.form-navigation ul
    {list-style-type: none;}
.form-navigation  li
    {margin-left: 1.0em;line-height: 1.5em;list-style-image: none;}
form.customform input,
form.customform select,
form.customform textarea,
form.customform button,
.neos-nodetypes-form input,
.neos-nodetypes-form select,
.neos-nodetypes-form textarea,
.neos-nodetypes-form button
    {font-size:1em;font-family:inherit;margin:0.75rem 0;}
.neos-nodetypes-form label
    {padding: 0.475rem;margin:0.75rem 0;}
.neos-nodetypes-form label,
.neos-nodetypes-form .input {
    float:left;}
.neos-nodetypes-form .input {
    width: 80%;}

form.customform input,
form.customform select
    {height: 2.7rem;}
form.customform input,
form.customform textarea,
form.customform select {
    background: none repeat scroll 0 0 #F5F5F5;
    transition: background 0.20s linear 0s;
    -o-transition: background 0.20s linear 0s;
    -ms-transition: background 0.20s linear 0s;
    -moz-transition: background 0.20s linear 0s;
    -webkit-transition: background 0.20s linear 0s;}
form.customform input:hover,
form.customform textarea:hover,
form.customform select:hover,
form.customform input:focus,
form.customform textarea:focus,
form.customform select:focus,
.neos-nodetypes-form input:hover,
.neos-nodetypes-form textarea:hover,
.neos-nodetypes-form select:hover,
.neos-nodetypes-form input:focus,
.neos-nodetypes-form textarea:focus,
.neos-nodetypes-form select:focus{
    background: none repeat scroll 0 0 #fff;}
form.customform input,
form.customform textarea,
form.customform select,
.neos-nodetypes-form input,
.neos-nodetypes-form textarea,
.neos-nodetypes-form select  {
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #C6C6C6;
    padding: 0.425rem;
    width: 100%;
}
.neos-nodetypes-form label.add-on,
.neos-nodetypes-form input.add-on {
    margin: 0;
    background: none repeat scroll 0 0 #FFF;
    border: 0px solid #C6C6C6;
    padding: 0.425rem;
    outline-offset: -2px
}
.neos-nodetypes-form input.add-on {
    float: left;
    width: 15px;
    height: 15px;
}
form.customform select,
.neos-nodetypes-form select {
    width: 50%;}
.neos-nodetypes-form textarea {
    margin-left: 0.05rem;}
.neos-nodetypes-form input {
    float:left;width: 100%;}
form.customform input[type="file"] {
    border: 1px solid #E0E0E0;
    height: auto;
    max-height: 2.7rem;
    min-height: 2.7rem;
    padding: 0.4rem;
    width: 100%;}
form.customform input[type="radio"],
form.customform input[type="checkbox"] {
    margin-right: 0.625rem;
    width:auto;
    padding:0;
    height:auto;}
form.customform option {
    padding: 0.625rem;}
form.customform select[multiple="multiple"] {
    height: auto;}
form.customform button,
.neos-nodetypes-form button {
    width: 100px;
    background: none repeat scroll 0 0 #7CC242;
    border: 0 none;
    color: #fff;
    height: 3.25rem;
    padding: 0.625rem;
    margin-left: 0.5rem;
    cursor:pointer;
    border: 1px solid #7CC242;
    transition: background 0.20s linear 0s;
    -o-transition: background 0.20s linear 0s;
    -ms-transition: background 0.20s linear 0s;
    -moz-transition: background 0.20s linear 0s;
    -webkit-transition: background 0.20s linear 0s;}
form.customform button,
.neos-nodetypes-form button {
    width: 200px;border-radius: 5px;}
.neos-nodetypes-form button:hover {
    background: none repeat scroll 0 0 #fff;
    color: #7CC242;
    border: 1px solid #7CC242;
    transition: background 0.20s linear 0s;
    -o-transition: background 0.20s linear 0s;
    -ms-transition: background 0.20s linear 0s;
    -moz-transition: background 0.20s linear 0s;
    -webkit-transition: background 0.20s linear 0s;}




/* Backend */

.aloha-editable td {
  border: 1px dotted #BDBDBD;
}
.aloha-editing-p {
  display: none;
}

/* Honeypot (in Arbeit) */
#iff-anmeldung fieldset .clearfix:first-of-type, #iff-anmeldung fieldset .clearfix:last-of-type {
    position: absolute;
    left: -9999px;
    width: 0;
}
